Bug 117746 - xinetd.log man page in wrong section
xinetd.log man page in wrong section
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xinetd (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
Brock Organ
:
Depends On:
Blocks: 428811 428812 697788
  Show dependency treegraph
 
Reported: 2004-03-07 22:52 EST by Landon Curt Noll
Modified: 2011-05-18 10:26 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0705
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 428811 624800 (view as bug list)
Environment:
Last Closed: 2008-07-24 15:52:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Landon Curt Noll 2004-03-07 22:52:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
The xinetd.log(5) man page shows up in section 8 instead of section 5.

Version-Release number of selected component (if applicable):
xinetd-2.3.12-2.3E

How reproducible:
Always

Steps to Reproduce:
1.man 5 xinetd.log
2.man 8 xinetd.log
3.
    

Actual Results:  The 1st man command does says "No entry for
xinetd.log in section 5 of the manual".  The 2nd man page prints the
xinetd.log(5) man page even though it is a section 5 man page.

Expected Results:  The "man 5 xinetd.log" command should work.  The
"man 8 xinetd.log"
command should fail.

Additional info:

The RPM installs the man page in /usr/share/man/man8/xinetd.log.8.gz
instead of /usr/share/man/man8/xinetd.log.5.gz.
Comment 1 Landon Curt Noll 2006-05-14 02:40:57 EDT
This is still the case for RHEL 4.2.
Comment 2 Landon Curt Noll 2006-07-29 04:26:56 EDT
This is still the case for RHEL4.3
Comment 5 RHEL Product and Program Management 2007-11-28 23:27:23 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 Jan Safranek 2008-01-15 07:46:45 EST
Finally got permission to release xinetd in RHEL4.7. Sorry for being so late.
Comment 11 errata-xmlrpc 2008-07-24 15:52:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0705.html

Note You need to log in before you can comment on or make changes to this bug.